<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.policy.info.modular.mlpAdviceCollect.mapper.MlpAdviceCollectMapper">

    <select id="selectAdvice"
            resultType="com.unis.policy.info.modular.mlpAdviceCollect.vo.MlpAdviceCollectVO">

        select t2.name name, t1.update_time update_time, t1.advice_content adviceContent, t1.attachment attachment
        from biz_mlp_advice_collect_feedback t1
                 left join sys_user t2 on t1.sys_user_id = t2.id
        where t1.status = 2
          and advice_collect_id = #{id}
    </select>
</mapper>